body {
  font-family: "IBM Plex Sans", sans-serif;
  font-size: 0.875rem;
  color: #2d3333;
}

a {
  color: #025A58;
}

.bg-success,
.bg-success > a {
  color: #fff !important;
}

.card {
  margin-bottom: 30px;
}

.brand-link {
  padding: 0.6rem 0.5rem;
}
.brand-link .brand-image {
  max-height: 40px;
}

.sidebar-light-success .nav-sidebar > .nav-item > .nav-link.active {
  color: #fff;
}


.btn-icon-circle {
  width: 38px;
  height: 38px;
  font-size: 0.875rem;
  border-radius: 50%;
  border: 1px solid #ddd;
  display: inline;
  position: relative;
}
.btn-icon-circle i {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.todo-list > li .text {
  font-weight: 500;
}

.social-icons-ql {
  padding-left: 0;
}

.social-icons-ql li {
  list-style: none;
  display: inline-block;
  width: 40px;
  height: 40px;
  line-height: 45px;
  background: #000;
  text-align: center;
  margin: 10px 5px;
  border-radius: 50%;
}

.social-icons-ql li:nth-child(1) {
  background: #34558e;
}

.social-icons-ql li:nth-child(2) {
  background: #25b8e6;
}

.social-icons-ql li:nth-child(3) {
  background: #e4405f;
}

.social-icons-ql li:nth-child(4) {
  background: #dc4a38;
}

.social-icons-ql li:nth-child(5) {
  background: #cc2028;
}

.social-icons-ql li:nth-child(6) {
  background: #e05929;
}

.social-icons-ql li:nth-child(7) {
  background: #eb4924;
}

.social-icons-ql li i {
  color: #fff;
  font-size: 20px;
}

.main-sidebar .sidebar-light-success .nav-sidebar .nav-item > .nav-link {
  color: rgba(33, 33, 33, 0.84);
}

.nav-sidebar .nav-item > .nav-link .nav-icon {
  display: inline-block;
  color: rgba(33, 33, 33, 0.24);
}
.nav-sidebar .nav-item > .nav-link .nav-icon.svg-wrap svg {
  width: 100%;
  height: 100%;
}
.nav-sidebar .nav-item > .nav-link .nav-icon.svg-wrap svg path {
  fill: rgba(33, 33, 33, 0.24);
}
.nav-sidebar .nav-item > .nav-link .nav-icon img {
  opacity: 0.24;
}
.nav-sidebar .nav-item > .nav-link:hover {
  color: #212121;
}
.nav-sidebar .nav-item > .nav-link:hover .nav-icon.svg-wrap svg path {
  fill: rgba(33, 33, 33, 0.84);
}
.nav-sidebar .nav-item > .nav-link:hover .nav-icon img {
  opacity: 0.84;
}
.nav-sidebar .nav-item > .nav-link.active .nav-icon {
  display: inline-block;
  color: rgba(33, 33, 33, 0.24);
}
.nav-sidebar .nav-item > .nav-link.active .nav-icon.svg-wrap svg path {
  fill: rgba(33, 33, 33, 0.5);
}
.nav-sidebar .nav-item > .nav-link.active .nav-icon img {
  opacity: 0.5;
}

.two-line-info {
  margin-bottom: 1.25rem;
}
.two-line-info .title {
  font-size: 0.875rem;
  margin-bottom: 5px;
}
.two-line-info .desc {
  font-size: 1.5rem;
  margin-bottom: 0;
}

.circle-ripple {
  background-color: #76BE4E;
  width: 1em;
  height: 1em;
  border-radius: 50%;
  animation: ripple 0.7s linear infinite;
}

@keyframes ripple {
  0% {
    box-shadow: 0 0 0 0 rgba(118, 190, 78, 0.3), 0 0 0 0.25em rgba(118, 190, 78, 0.3), 0 0 0 0.75em rgba(118, 190, 78, 0.3), 0 0 0 1.5em rgba(118, 190, 78, 0.3);
  }
  100% {
    box-shadow: 0 0 0 0.5em rgba(118, 190, 78, 0.3), 0 0 0 0.5em rgba(118, 190, 78, 0.3), 0 0 0 0.75em rgba(118, 190, 78, 0.3), 0 0 0 1.5em rgba(118, 190, 78, 0);
  }
}
.pulse {
  display: block;
  width: 22px;
  height: 22px;
  border-radius: 50%;
  background: #ffc107;
  cursor: pointer;
  box-shadow: 0 0 0 rgba(204, 169, 44, 0.4);
  animation: pulse 1s infinite;
  position: relative;
}

.pulse:hover {
  animation: none;
}

@-webkit-keyframes pulse {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(255, 193, 7, 0.4);
  }
  70% {
    -webkit-box-shadow: 0 0 0 10px rgba(255, 193, 7, 0);
  }
  100% {
    -webkit-box-shadow: 0 0 0 0 rgba(255, 193, 7, 0);
  }
}
@keyframes pulse {
  0% {
    -moz-box-shadow: 0 0 0 0 rgba(255, 193, 7, 0.5);
    box-shadow: 0 0 0 0 rgba(255, 193, 7, 0.5);
  }
  70% {
    -moz-box-shadow: 0 0 0 10px rgba(255, 193, 7, 0);
    box-shadow: 0 0 0 10px rgba(255, 193, 7, 0);
  }
  100% {
    -moz-box-shadow: 0 0 0 0 rgba(255, 193, 7, 0);
    box-shadow: 0 0 0 0 rgba(255, 193, 7, 0);
  }
}
.nav.nav-pills.light-bg-btns .nav-item {
  margin-left: 0.5rem;
}
.nav.nav-pills.light-bg-btns .nav-item .nav-link {
  background-color: rgba(118, 190, 78, 0.2);
}
.nav.nav-pills.light-bg-btns .nav-item .nav-link.active {
  background-color: #025a58;
}

.content-header.cstm-bg-top.bg-large::before {
  height: 200px;
}

.main-sidebar .sidebar-dark-primary .brand-link {
  background-color: #fff !important;
}

.main-sidebar .nav-link {
  padding-left: 0.5rem;
}
.main-sidebar.sidebar-light-primary .nav-sidebar > .nav-item.menu-is-opening > .nav-link {
  border-color: #025A58;
}
.main-sidebar.sidebar-light-primary .nav-sidebar > .nav-item.menu-is-opening > .nav-link.active {
  background: #f5f5f5;
}
.main-sidebar.sidebar-light-primary .nav-sidebar > .nav-item.target-first-cstm > .nav-link.active {
  background-color: #f3f8fb;
}
.main-sidebar.sidebar-light-primary .nav-sidebar > .nav-item .nav-link {
  border-left: 0.2rem solid transparent;
}
.main-sidebar.sidebar-light-primary .nav-sidebar > .nav-item .nav-link.active {
  background: #fff;
  color: #025A58;
  box-shadow: none;
  border-left: 0.2rem solid;
}
.main-sidebar.sidebar-light-primary .nav-sidebar > .nav-item .nav-link .right {
  color: #b1b1b1;
}
.main-sidebar.sidebar-light-primary .nav-sidebar .nav.nav-treeview {
  position: relative;
}
.main-sidebar.sidebar-light-primary .nav-sidebar .nav.nav-treeview::before {
  content: "";
  display: block;
  position: absolute;
  z-index: 1;
  left: 32px;
  top: 0;
  bottom: 0;
  border-left: 1px solid #f5f5f5;
}
.main-sidebar.sidebar-light-primary .nav-sidebar .nav.nav-treeview .fa-circle,
.main-sidebar.sidebar-light-primary .nav-sidebar .nav.nav-treeview .fa-dot-circle {
  opacity: 0;
}
.main-sidebar.sidebar-light-primary .nav-sidebar .nav.nav-treeview .nav-link {
  position: relative;
}
.main-sidebar.sidebar-light-primary .nav-sidebar .nav.nav-treeview .nav-link::before {
  content: "";
  display: block;
  position: absolute;
  width: 7px;
  height: 7px;
  background-color: #ddd;
  left: 26px;
  top: 50%;
  transform: translateY(-50%);
  border: 1px solid #fff;
  border-radius: 50%;
  z-index: 1;
}
.main-sidebar.sidebar-light-primary .nav-sidebar .nav.nav-treeview .nav-link:hover:before {
  border-color: #ddd;
}
.main-sidebar.sidebar-light-primary .nav-sidebar .nav.nav-treeview .nav-treeview .nav-item > .nav-item > .nav-link {
  padding-left: 1rem;
}

[class*=sidebar-light-] .nav-sidebar > .nav-item.menu-open > .nav-link,
[class*=sidebar-light-] .nav-sidebar > .nav-item:hover > .nav-link,
[class*=sidebar-light-] .nav-treeview > .nav-item > .nav-link:hover {
  background-color: #f3f8fb;
}

.navbar {
  box-shadow: none;
}

.content-wrapper {
  background-color: #F4F6F7;
}

.nav-flat:not(.nav-child-indent) .nav-treeview .nav-item > .nav-link > .nav-icon {
  margin-left: 0.5rem;
}

[class*=sidebar-light] .user-panel {
  border-bottom: 0;
}

.user-panel {
  display: flex;
  align-items: flex-end;
  margin-top: -31px;
  z-index: 1;
  margin-bottom: 2rem;
}
.user-panel .image {
  padding-left: 0;
  border: 1px solid #fff;
  padding: 1px;
  border-radius: 2px;
  background-color: #fff;
}
.user-panel .image img {
  width: 3.5rem;
}
.user-panel .info {
  font-size: 1.1rem;
  padding-bottom: 0;
}

[class*=sidebar-light-] .nav-flat .nav-item .nav-treeview > .nav-item > .nav-link,
[class*=sidebar-light-] .nav-flat .nav-item .nav-treeview > .nav-item > .nav-link.active {
  border-color: #025A58;
}

.card-tabs .card-header.with-gradient-bg {
  background: #0f6363;
  background: linear-gradient(90deg, #0f6363 0%, #88c766 100%);
}

.card-tabs .card-header .nav-link {
  padding-top: 0.25rem;
  padding-bottom: 0.25rem;
  margin-right: 0.25rem;
}
.card-tabs .card-header .nav-link:not(.active) {
  background-color: rgba(255, 255, 255, 0.1);
}

.card {
  box-shadow: none;
}

[class*=custom-control-] + .custom-control-label {
  line-height: 2;
}

.form-check-input + .form-check-label {
  line-height: 2;
}

.w-t {
  margin-right: 2px;
}

header .table-search-filed {
  width: 260px !important;
}

.btn.white-btn {
  background-color: #fff;
  color: #76BE4E;
  border-color: #fff;
}
.btn.white-btn:hover {
  background-color: #fff;
  color: #76BE4E;
  border-color: #fff;
}

.dropdown.no-caret, .dropdown.dnld-file {
  display: inline;
}
.dropdown.no-caret .dropdown-toggle:after, .dropdown.dnld-file .dropdown-toggle:after {
  display: none;
}
.dropdown.no-caret .dropdown-menu, .dropdown.dnld-file .dropdown-menu {
  min-width: 12rem;
}

.dnld-file {
  display: inline;
}

.timeline.registration-form {
  margin-bottom: 0;
}
.timeline.registration-form > .time-label > span {
  color: #777;
  font-weight: 500;
  padding-left: 0.75rem;
  padding-right: 0.75rem;
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.05);
  border-radius: 0.2rem;
  border-left: 1px solid #025A58;
  min-width: 150px;
}
.timeline.registration-form > div {
  margin-bottom: 0;
  padding-bottom: 1rem;
}
.timeline.registration-form > div .timeline-item {
  box-shadow: none;
  background-color: transparent;
}

.gender-toggle {
  width: 100%;
}
.gender-toggle.btn {
  background-color: #fff;
  border: 1px solid #ced4da;
}

.bg-primary.btn {
  background-color: #fff !important;
  color: #777 !important;
  border-color: #ddd !important;
}

.bg-primary.btn.active, .bg-primary.btn:active, .bg-primary.btn:not(:disabled):not(.disabled).active, .bg-primary.btn:not(:disabled):not(.disabled):active {
  background-color: #f3f8fb !important;
  color: #025A58 !important;
  font-weight: 500;
}

.person-photo-attachment-wrap .img-wrap {
  background-color: #fff;
  border: 1px solid #bbb;
  position: relative;
  /* If you want text inside of it */
  overflow: hidden;
  margin-bottom: 1rem;
  width: 150px;
  height: 150px;
}
.person-photo-attachment-wrap .img-wrap img {
  position: absolute;
  top: 0;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  bottom: 0;
  right: 0;
}
.person-photo-attachment-wrap .img-wrap.for-creation {
  width: 80px;
  height: 80px;
}

.signature-img-wrap .img-wrap {
  background-color: #fff;
  border: 1px solid #bbb;
  position: relative;
  overflow: hidden;
  margin-bottom: 1rem;
  width: 150px;
  padding: 10px;
  margin-top: 50px;
  margin-left: auto;
  margin-right: auto;
}
.signature-img-wrap .img-wrap.for-creation {
  margin: 0;
  margin-bottom: 1rem;
  width: 120px;
  height: 80px;
}

.table-scroll-x-y {
  position: relative;
  width: 100%;
  z-index: 0;
  margin: auto;
  overflow: auto;
  height: 450px;
}
.table-scroll-x-y table {
  width: 100%;
  min-width: 1280px;
  margin: auto;
  border-collapse: separate;
  border-spacing: 0;
  table-layout: fixed;
}
.table-scroll-x-y table.th-fixed-top th {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  background-color: #fff;
  z-index: 1031;
}
.table-scroll-x-y table td {
  vertical-align: middle;
}

.os-theme-light > .os-scrollbar > .os-scrollbar-track > .os-scrollbar-handle {
  background: #ddd !important;
}

.cstm-cover-pic {
  height: 120px;
  position: relative;
  margin-left: -8px;
  margin-right: -8px;
  background-color: red;
}
.cstm-cover-pic .img-here {
  background-image: url("../images/cover-pic.jpg");
  background-color: #cccccc;
  height: 100%;
  width: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  display: block;
  z-index: 1;
  position: relative;
}
.cstm-cover-pic .img-here::after {
  content: "";
  background-color: rgba(0, 0, 0, 0.3);
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}

.control-sidebar.cstm-control-sidebar {
  box-shadow: -8px 0px 20px 0px rgba(0, 0, 0, 0.25);
  overflow: hidden;
}
.control-sidebar.cstm-control-sidebar .user-panel {
  margin-left: 1rem;
  margin-bottom: 1rem;
}
.control-sidebar.cstm-control-sidebar .list-group-item i {
  margin-right: 5px;
}
.control-sidebar.cstm-control-sidebar .d-flex:last-child {
  padding-bottom: 400px;
}
.control-sidebar.cstm-control-sidebar .d-flex > .d-flex:last-child {
  padding-bottom: 0;
}

.cstm-switch-btn-wrap .example h3 {
  font-weight: 400;
}
.cstm-switch-btn-wrap .example h3 > small {
  font-weight: 200;
  font-size: 0.75em;
  color: #939aa5;
}
.cstm-switch-btn-wrap .example h6 {
  font-weight: 700;
  font-size: 0.65rem;
  letter-spacing: 3.32px;
  text-transform: uppercase;
  color: #bdc1c8;
  margin: 0;
  line-height: 5rem;
}
.cstm-switch-btn-wrap .example .btn-toggle {
  top: 50%;
  transform: translateY(-50%);
}
.cstm-switch-btn-wrap .btn-toggle {
  margin: 0 4rem;
  padding: 0;
  position: relative;
  border: none;
  height: 1.5rem;
  width: 3rem;
  border-radius: 1.5rem;
  color: #6b7381;
  background: #bdc1c8;
}
.cstm-switch-btn-wrap .btn-toggle:focus,
.cstm-switch-btn-wrap .btn-toggle.focus,
.cstm-switch-btn-wrap .btn-toggle:focus.active,
.cstm-switch-btn-wrap .btn-toggle.focus.active {
  outline: none;
}
.cstm-switch-btn-wrap .btn-toggle:before,
.cstm-switch-btn-wrap .btn-toggle:after {
  line-height: 1.5rem;
  width: 4rem;
  text-align: center;
  font-weight: 600;
  font-size: 0.75rem;
  text-transform: uppercase;
  letter-spacing: 2px;
  position: absolute;
  bottom: 0;
  transition: opacity 0.25s;
}
.cstm-switch-btn-wrap .btn-toggle:before {
  content: "Off";
  left: -4rem;
}
.cstm-switch-btn-wrap .btn-toggle:after {
  content: "On";
  right: -4rem;
  opacity: 0.5;
}
.cstm-switch-btn-wrap .btn-toggle > .handle {
  position: absolute;
  top: 0.1875rem;
  left: 0.1875rem;
  width: 1.125rem;
  height: 1.125rem;
  border-radius: 1.125rem;
  background: #fff;
  transition: left 0.25s;
}
.cstm-switch-btn-wrap .btn-toggle.active {
  transition: background-color 0.25s;
}
.cstm-switch-btn-wrap .btn-toggle.active > .handle {
  left: 1.6875rem;
  transition: left 0.25s;
}
.cstm-switch-btn-wrap .btn-toggle.active:before {
  opacity: 0.5;
}
.cstm-switch-btn-wrap .btn-toggle.active:after {
  opacity: 1;
}
.cstm-switch-btn-wrap .btn-toggle.btn-sm:before,
.cstm-switch-btn-wrap .btn-toggle.btn-sm:after {
  line-height: -0.5rem;
  color: #fff;
  letter-spacing: 0.75px;
  left: 0.4125rem;
  width: 2.325rem;
}
.cstm-switch-btn-wrap .btn-toggle.btn-sm:before {
  text-align: right;
}
.cstm-switch-btn-wrap .btn-toggle.btn-sm:after {
  text-align: left;
  opacity: 0;
}
.cstm-switch-btn-wrap .btn-toggle.btn-sm.active:before {
  opacity: 0;
}
.cstm-switch-btn-wrap .btn-toggle.btn-sm.active:after {
  opacity: 1;
}
.cstm-switch-btn-wrap .btn-toggle.btn-xs:before,
.cstm-switch-btn-wrap .btn-toggle.btn-xs:after {
  display: none;
}
.cstm-switch-btn-wrap .btn-toggle:before,
.cstm-switch-btn-wrap .btn-toggle:after {
  color: #6b7381;
}
.cstm-switch-btn-wrap .btn-toggle.active {
  background-color: #025A58;
}
.cstm-switch-btn-wrap .btn-toggle.btn-lg {
  margin: 0 5rem;
  padding: 0;
  position: relative;
  border: none;
  height: 2.5rem;
  width: 5rem;
  border-radius: 2.5rem;
}
.cstm-switch-btn-wrap .btn-toggle.btn-lg:focus,
.cstm-switch-btn-wrap .btn-toggle.btn-lg.focus,
.cstm-switch-btn-wrap .btn-toggle.btn-lg:focus.active,
.cstm-switch-btn-wrap .btn-toggle.btn-lg.focus.active {
  outline: none;
}
.cstm-switch-btn-wrap .btn-toggle.btn-lg:before,
.cstm-switch-btn-wrap .btn-toggle.btn-lg:after {
  line-height: 2.5rem;
  width: 5rem;
  text-align: center;
  font-weight: 600;
  font-size: 1rem;
  text-transform: uppercase;
  letter-spacing: 2px;
  position: absolute;
  bottom: 0;
  transition: opacity 0.25s;
}
.cstm-switch-btn-wrap .btn-toggle.btn-lg:before {
  content: "Off";
  left: -5rem;
}
.cstm-switch-btn-wrap .btn-toggle.btn-lg:after {
  content: "On";
  right: -5rem;
  opacity: 0.5;
}
.cstm-switch-btn-wrap .btn-toggle.btn-lg > .handle {
  position: absolute;
  top: 0.3125rem;
  left: 0.3125rem;
  width: 1.875rem;
  height: 1.875rem;
  border-radius: 1.875rem;
  background: #fff;
  transition: left 0.25s;
}
.cstm-switch-btn-wrap .btn-toggle.btn-lg.active {
  transition: background-color 0.25s;
}
.cstm-switch-btn-wrap .btn-toggle.btn-lg.active > .handle {
  left: 2.8125rem;
  transition: left 0.25s;
}
.cstm-switch-btn-wrap .btn-toggle.btn-lg.active:before {
  opacity: 0.5;
}
.cstm-switch-btn-wrap .btn-toggle.btn-lg.active:after {
  opacity: 1;
}
.cstm-switch-btn-wrap .btn-toggle.btn-lg.btn-sm:before,
.cstm-switch-btn-wrap .btn-toggle.btn-lg.btn-sm:after {
  line-height: 0.5rem;
  color: #fff;
  letter-spacing: 0.75px;
  left: 0.6875rem;
  width: 3.875rem;
}
.cstm-switch-btn-wrap .btn-toggle.btn-lg.btn-sm:before {
  text-align: right;
}
.cstm-switch-btn-wrap .btn-toggle.btn-lg.btn-sm:after {
  text-align: left;
  opacity: 0;
}
.cstm-switch-btn-wrap .btn-toggle.btn-lg.btn-sm.active:before {
  opacity: 0;
}
.cstm-switch-btn-wrap .btn-toggle.btn-lg.btn-sm.active:after {
  opacity: 1;
}
.cstm-switch-btn-wrap .btn-toggle.btn-lg.btn-xs:before,
.cstm-switch-btn-wrap .btn-toggle.btn-lg.btn-xs:after {
  display: none;
}
.cstm-switch-btn-wrap .btn-toggle.btn-sm {
  margin: 0 0.5rem;
  padding: 0;
  position: relative;
  border: none;
  height: 1.5rem;
  width: 3rem;
  border-radius: 1.5rem;
}
.cstm-switch-btn-wrap .btn-toggle.btn-sm:focus,
.cstm-switch-btn-wrap .btn-toggle.btn-sm.focus,
.cstm-switch-btn-wrap .btn-toggle.btn-sm:focus.active,
.cstm-switch-btn-wrap .btn-toggle.btn-sm.focus.active {
  outline: none;
}
.cstm-switch-btn-wrap .btn-toggle.btn-sm:before,
.cstm-switch-btn-wrap .btn-toggle.btn-sm:after {
  line-height: 1.5rem;
  width: 0.5rem;
  text-align: center;
  font-weight: 600;
  font-size: 0.55rem;
  text-transform: uppercase;
  letter-spacing: 2px;
  position: absolute;
  bottom: 0;
  transition: opacity 0.25s;
}
.cstm-switch-btn-wrap .btn-toggle.btn-sm:before {
  content: "Off";
  left: -0.5rem;
}
.cstm-switch-btn-wrap .btn-toggle.btn-sm:after {
  content: "On";
  right: -0.5rem;
  opacity: 0.5;
}
.cstm-switch-btn-wrap .btn-toggle.btn-sm > .handle {
  position: absolute;
  top: 0.1875rem;
  left: 0.1875rem;
  width: 1.125rem;
  height: 1.125rem;
  border-radius: 1.125rem;
  background: #fff;
  transition: left 0.25s;
}
.cstm-switch-btn-wrap .btn-toggle.btn-sm.active {
  transition: background-color 0.25s;
}
.cstm-switch-btn-wrap .btn-toggle.btn-sm.active > .handle {
  left: 1.6875rem;
  transition: left 0.25s;
}
.cstm-switch-btn-wrap .btn-toggle.btn-sm.active:before {
  opacity: 0.5;
}
.cstm-switch-btn-wrap .btn-toggle.btn-sm.active:after {
  opacity: 1;
}
.cstm-switch-btn-wrap .btn-toggle.btn-sm.btn-sm:before,
.cstm-switch-btn-wrap .btn-toggle.btn-sm.btn-sm:after {
  line-height: -0.5rem;
  color: #fff;
  letter-spacing: 0.75px;
  left: 0.4125rem;
  width: 2.325rem;
}
.cstm-switch-btn-wrap .btn-toggle.btn-sm.btn-sm:before {
  text-align: right;
}
.cstm-switch-btn-wrap .btn-toggle.btn-sm.btn-sm:after {
  text-align: left;
  opacity: 0;
}
.cstm-switch-btn-wrap .btn-toggle.btn-sm.btn-sm.active:before {
  opacity: 0;
}
.cstm-switch-btn-wrap .btn-toggle.btn-sm.btn-sm.active:after {
  opacity: 1;
}
.cstm-switch-btn-wrap .btn-toggle.btn-sm.btn-xs:before,
.cstm-switch-btn-wrap .btn-toggle.btn-sm.btn-xs:after {
  display: none;
}
.cstm-switch-btn-wrap .btn-toggle.btn-xs {
  margin: 0 0;
  padding: 0;
  position: relative;
  border: none;
  height: 1rem;
  width: 2rem;
  border-radius: 1rem;
}
.cstm-switch-btn-wrap .btn-toggle.btn-xs:focus,
.cstm-switch-btn-wrap .btn-toggle.btn-xs.focus,
.cstm-switch-btn-wrap .btn-toggle.btn-xs:focus.active,
.cstm-switch-btn-wrap .btn-toggle.btn-xs.focus.active {
  outline: none;
}
.cstm-switch-btn-wrap .btn-toggle.btn-xs:before,
.cstm-switch-btn-wrap .btn-toggle.btn-xs:after {
  line-height: 1rem;
  width: 0;
  text-align: center;
  font-weight: 600;
  font-size: 0.75rem;
  text-transform: uppercase;
  letter-spacing: 2px;
  position: absolute;
  bottom: 0;
  transition: opacity 0.25s;
}
.cstm-switch-btn-wrap .btn-toggle.btn-xs:before {
  content: "Off";
  left: 0;
}
.cstm-switch-btn-wrap .btn-toggle.btn-xs:after {
  content: "On";
  right: 0;
  opacity: 0.5;
}
.cstm-switch-btn-wrap .btn-toggle.btn-xs > .handle {
  position: absolute;
  top: 0.125rem;
  left: 0.125rem;
  width: 0.75rem;
  height: 0.75rem;
  border-radius: 0.75rem;
  background: #fff;
  transition: left 0.25s;
}
.cstm-switch-btn-wrap .btn-toggle.btn-xs.active {
  transition: background-color 0.25s;
}
.cstm-switch-btn-wrap .btn-toggle.btn-xs.active > .handle {
  left: 1.125rem;
  transition: left 0.25s;
}
.cstm-switch-btn-wrap .btn-toggle.btn-xs.active:before {
  opacity: 0.5;
}
.cstm-switch-btn-wrap .btn-toggle.btn-xs.active:after {
  opacity: 1;
}
.cstm-switch-btn-wrap .btn-toggle.btn-xs.btn-sm:before,
.cstm-switch-btn-wrap .btn-toggle.btn-xs.btn-sm:after {
  line-height: -1rem;
  color: #fff;
  letter-spacing: 0.75px;
  left: 0.275rem;
  width: 1.55rem;
}
.cstm-switch-btn-wrap .btn-toggle.btn-xs.btn-sm:before {
  text-align: right;
}
.cstm-switch-btn-wrap .btn-toggle.btn-xs.btn-sm:after {
  text-align: left;
  opacity: 0;
}
.cstm-switch-btn-wrap .btn-toggle.btn-xs.btn-sm.active:before {
  opacity: 0;
}
.cstm-switch-btn-wrap .btn-toggle.btn-xs.btn-sm.active:after {
  opacity: 1;
}
.cstm-switch-btn-wrap .btn-toggle.btn-xs.btn-xs:before,
.cstm-switch-btn-wrap .btn-toggle.btn-xs.btn-xs:after {
  display: none;
}

.dropzone {
  border: 2px dashed #dedede;
  border-radius: 5px;
  background: #f5f5f5;
}

span[class^=ti-] {
  font-weight: 800;
  font-size: 13.3px;
}

.dropdown-menu {
  border-color: #fff;
  -webkit-box-shadow: 0 0 50px 0 rgba(82, 63, 105, 0.15);
  box-shadow: 0 0 50px 0 rgba(82, 63, 105, 0.15);
}
.dropdown-menu span.dropdown-item {
  text-transform: uppercase;
  color: #025A58;
  font-weight: 500;
  font-size: 13px;
}
.dropdown-menu span.dropdown-item:hover {
  background-color: transparent;
  cursor: default;
}
.dropdown-menu .dropdown-item {
  padding: 0.5rem 1.5rem;
  font-size: 14px;
  color: #3f4254;
}
.dropdown-menu .dropdown-item:hover {
  color: #025A58;
}
.dropdown-menu .dropdown-item i {
  width: 20px;
  color: rgba(33, 33, 33, 0.34);
  font-weight: 800;
}
.dropdown-menu .exports-icon {
  width: 20px;
  margin-right: 15px;
}

i[class^="las la-"] {
  font-size: 17px;
  bottom: -1px;
  position: relative;
}

.drp-buttons .btn-primary {
  background-color: #025A58;
  border-color: #025A58;
}
.drp-buttons .btn-primary:hover {
  background-color: #012827;
  border-color: #012827;
}

[class^=flaticon-]:before, [class*=" flaticon-"]:before,
[class^=flaticon-]:after, [class*=" flaticon-"]:after {
  font-family: Flaticon;
  font-size: 14px;
  font-style: normal;
  margin-left: 0px;
}

[class^=flaticon-]:before, [class*=" flaticon-"]:before,
[class^=flaticon-]:after, [class*=" flaticon-"]:after {
  font-family: Flaticon;
  font-size: 14px;
  font-style: normal;
  margin-left: 0px;
}

.flaticon-11px-cstm:before {
  font-size: 11px;
}

.tooltip-inner {
  padding: 0.2rem 0.5rem;
  background-color: #777;
  font-size: 11px;
}

.bs-tooltip-top .arrow::before {
  border-top-color: #777;
}

.page-link {
  color: #025A58;
}

.modal .photo-upload-wrap {
  width: 150px;
  height: 150px;
  border-radius: 50%;
  border: 2px dashed #d2d2d2;
  text-align: center;
  margin: 0 auto;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 15px;
}
@media (min-width: 768px) {
  .modal .photo-upload-wrap {
    width: 250px;
    height: 250px;
  }
}
.modal .photo-upload-wrap .static-content {
  color: #888;
}
.modal .photo-upload-wrap .static-content img {
  display: block;
  margin-bottom: 10px;
  opacity: 0.5;
}

.parents-dashboard .info-box {
  padding: 1rem;
}
.parents-dashboard .info-box .info-box-icon {
  height: 70px;
  border-radius: 50%;
}
.parents-dashboard .info-box .info-box-icon[class^=bg-] {
  opacity: 0.5;
}
.parents-dashboard .info-box .info-box-content {
  align-items: flex-end;
}
.parents-dashboard .info-box .info-box-number {
  margin-top: 0.5rem;
  font-size: 20px;
  color: #333;
}
.parents-dashboard .info-box .info-box-text {
  color: #aaaaaa;
}
.parents-dashboard [class^=col-]:first-child .info-box .info-box-icon {
  background-color: rgba(253, 126, 20, 0.15);
  color: #fd7e14;
}
.parents-dashboard [class^=col-]:nth-child(2) .info-box .info-box-icon {
  background-color: rgba(118, 190, 78, 0.15);
  color: #76BE4E;
}
.parents-dashboard [class^=col-]:nth-child(3) .info-box .info-box-icon {
  background-color: rgba(111, 66, 193, 0.15);
  color: #6f42c1;
}
.parents-dashboard [class^=col-]:last-child .info-box .info-box-icon {
  background-color: rgba(2, 90, 88, 0.15);
  color: #025A58;
}
.parents-dashboard .card-body-title {
  font-size: 22px;
  color: #222;
  margin-bottom: 1.5rem;
}

.kids-card-wrap {
  display: flex;
  background-color: #fafafa;
  padding: 40px 30px 28px;
  border: 1px solid #f1f1f1;
  border-radius: 0.25rem;
}
.kids-card-wrap .item-img {
  height: 8rem;
  width: 8rem;
  background-color: #fff;
  border-radius: 50%;
  text-align: center;
  overflow: hidden;
  margin-right: 3rem;
  border: 1px solid #f1f1f1;
}
.kids-card-wrap .item-content {
  flex: 1;
}
.kids-card-wrap .table td {
  padding: 0.25rem;
  border-top: 0;
}

.expenses-table .btn-group .btn-info {
  background-color: rgba(23, 162, 184, 0.2) !important;
  color: #17a2b8;
}
.expenses-table .btn-group .btn-danger {
  background-color: rgba(220, 53, 69, 0.2) !important;
  color: #dc3545;
}
.expenses-table td {
  vertical-align: middle;
}
.expenses-table td .badge {
  padding: 0.5em 1em;
  border: 1px solid transparent;
  font-size: 80%;
  min-width: 83px;
}
.expenses-table td .badge.badge-success {
  background-color: rgba(118, 190, 78, 0.15);
  color: #76BE4E;
  border-color: #76BE4E;
}
.expenses-table td .badge.badge-danger {
  background-color: rgba(220, 53, 69, 0.15);
  color: #dc3545;
  border-color: #dc3545;
}

.kids-details-wrap .cstm-page-header-navs {
  position: relative;
}
.kids-details-wrap .cstm-page-header-navs .nav-pills .nav-link {
  padding: 0.5rem 2.5rem;
  background-color: rgba(255, 255, 255, 0.08);
  opacity: 0.85;
  color: #fff;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}
.kids-details-wrap .cstm-page-header-navs .nav-pills .nav-link .img-wrap {
  width: 80px;
  height: 80px;
  border-radius: 50%;
  overflow: hidden;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
  display: block;
  margin-bottom: 8px;
  margin-left: auto;
  margin-right: auto;
}
.kids-details-wrap .cstm-page-header-navs .nav-pills .nav-link.active, .kids-details-wrap .cstm-page-header-navs .nav-pills .show > .nav-link {
  color: #fff;
  background-color: #69b141;
  opacity: 1;
}

.user-profile-card {
  text-align: center;
}
.user-profile-card .user-profile-img {
  width: 180px;
  height: 180px;
  border-radius: 50%;
  margin: 1rem auto 1.5rem;
  box-shadow: 0 2px 12px rgba(0, 0, 0, 0.2);
  display: block;
}
.user-profile-card .profile-username {
  color: #025A58;
  margin-bottom: 0.25rem;
}
.user-profile-card .qualification {
  color: #888;
}
.user-profile-card .address {
  color: #555;
  width: 75%;
  margin: 1rem auto 1rem;
}

.main-profile-wrap .block-title h3 {
  font-size: 20px;
  display: inline-block;
  border-bottom: 1px solid #eee;
  color: #025A58;
  margin-bottom: 0.75rem;
  padding-bottom: 0.25rem;
}
.main-profile-wrap .card-body .nav-link {
  padding: 0.75rem 1rem;
}
.main-profile-wrap .right-side table tbody tr:first-child td {
  border-top: 0;
}
.main-profile-wrap .right-side .card-header {
  background-color: #ddd;
  border-top: 1px solid rgba(0, 0, 0, 0.075);
}
.main-profile-wrap .right-side .card-address {
  border: 1px solid #eee;
  box-shadow: none;
}
.main-profile-wrap .right-side .card-address h3 {
  margin-bottom: 0;
}
.main-profile-wrap .right-side .user-profile-card .btn {
  min-width: 145px;
  margin-top: 5px;
}
.main-profile-wrap .right-side .user-profile-card .btn img {
  width: 20px;
  margin-right: 5px;
  margin-top: -4px;
}
.main-profile-wrap .right-side .user-profile-card .btn.btn-warning {
  color: #fff;
}
.main-profile-wrap .right-side .user-profile-card .btn .hydrated {
  color: #fff;
  font-size: 16px;
}

.bs-stepper.custom .step-trigger {
  font-weight: 500;
}
.bs-stepper.custom .step-trigger .bs-stepper-label {
  font-size: 1.1rem;
}
.bs-stepper.custom .active .bs-stepper-circle {
  background-color: #76BE4E;
}
.bs-stepper.custom .active .bs-stepper-label {
  color: #333;
}
.bs-stepper.custom .bs-stepper-content {
  padding: 1.5rem;
  border-radius: 4px;
}
.bs-stepper.custom .footer-btn-wrap {
  background-color: #eee;
  margin-left: -1.5rem;
  margin-right: -1.5rem;
  margin-bottom: -1.5rem;
  padding: 1rem 1.5rem;
  margin-top: 2rem;
  text-align: right;
}

.notice-board-wrap .notice-search-form {
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
  border-bottom: 1px solid rgba(0, 0, 0, 0.075);
}
.notice-board-wrap .notice-list.post {
  padding: 20px;
  margin-bottom: 0;
  border-bottom-color: #ededed;
}
.notice-board-wrap .notice-list.post.unread {
  background-color: #f8fcf6;
  position: relative;
}
.notice-board-wrap .notice-list.post.unread::before {
  content: "";
  position: absolute;
  width: 2px;
  height: 100%;
  background-color: #025A58;
  top: 0;
  left: 0;
  opacity: 0.5;
}
.notice-board-wrap .notice-list.post .post-date {
  display: inline-block;
  font-size: 14px;
  color: #ffffff;
  padding: 5px 14px;
  border-radius: 20px;
  margin-bottom: 14px;
  background-color: #bbb;
}
.notice-board-wrap .notice-list.post .type-n-date {
  display: flex;
  justify-content: space-between;
}
.notice-board-wrap .notice-list.post .event,
.notice-board-wrap .notice-list.post .notice {
  display: flex;
  align-items: center;
  font-size: 14px;
  color: #ffffff;
  padding: 5px 14px;
  border-radius: 20px;
  margin-bottom: 14px;
  text-transform: uppercase;
}
.notice-board-wrap .notice-list.post .event > img,
.notice-board-wrap .notice-list.post .notice > img {
  width: 16px;
  margin-right: 5px;
}
.notice-board-wrap .notice-list.post .event span,
.notice-board-wrap .notice-list.post .notice span {
  line-height: 1;
}
.notice-board-wrap .notice-list.post .event {
  background: #ffc107;
}
.notice-board-wrap .notice-list.post .notice {
  background: #40dfcd;
}
.notice-board-wrap .notice-list .user-block {
  float: none;
  margin-bottom: 10px;
}
.notice-board-wrap .notice-list .user-block .username,
.notice-board-wrap .notice-list .user-block .description {
  margin-left: 0;
}
.notice-board-wrap .notice-list .user-block .username {
  font-weight: 500;
  margin-bottom: 10px;
  font-size: 20px;
  line-height: 1.3;
}

input.cstm-size[type=radio] {
  transform: scale(1.5);
  margin-right: 0.5rem;
  margin-top: -4px;
}
input.cstm-size[type=radio] + label {
  font-size: 1.1rem;
}

.main-notice-wrap .left-side .notice-board-wrap .notice-list .user-block {
  margin-bottom: 0;
}

.nav-tabs.cstm-nav-tabs-border-bottom-active {
  border-bottom: 0;
}
.nav-tabs.cstm-nav-tabs-border-bottom-active > .nav-item > .nav-link {
  border-bottom: 2px solid transparent;
  border-left: 0;
  border-right: 0;
  color: #aaa;
  padding: 0.5rem 1rem;
}
.nav-tabs.cstm-nav-tabs-border-bottom-active > .nav-item > .nav-link.active {
  border-color: transparent;
  border-bottom-color: #025A58;
  color: #025A58;
  background-color: transparent;
}
.nav-tabs.cstm-nav-tabs-border-bottom-active > .nav-item > .nav-link:hover {
  border-top-color: transparent;
}

.homework-assigned .nav-tabs.cstm-nav-tabs-border-bottom-active {
  background-color: #f8fcf6;
}

.cstm-vertical-nav-tabs {
  background-color: #fff;
}
.cstm-vertical-nav-tabs .left-side-wrap {
  background-color: #f5f5f5;
  height: 100%;
}
.cstm-vertical-nav-tabs .left-side-wrap .bottom-content-wrap {
  padding: 0.5rem 1rem 1rem 1.5rem;
  border-top: 1px solid #dee2e6;
}
@media (min-width: 992px) {
  .cstm-vertical-nav-tabs .left-side-wrap .bottom-content-wrap {
    margin-top: 0.75rem;
  }
}
@media (min-width: 992px) {
  .cstm-vertical-nav-tabs .left-side-wrap .nav-link {
    padding: 1rem 1rem 1rem 1.5rem;
  }
}
.cstm-vertical-nav-tabs .nav-tabs.flex-column {
  border-right: 0;
}
.cstm-vertical-nav-tabs .nav-tabs.flex-column .nav-link {
  border: 0;
  border-left: 4px solid transparent;
  color: #808080;
}
.cstm-vertical-nav-tabs .nav-tabs.flex-column .nav-link.active {
  border-color: transparent;
  border: 0;
  border-left: 4px solid #1e5d9d;
  border-radius: 0;
  color: #333;
}
.cstm-vertical-nav-tabs .tab-pane {
  padding: 1.5rem;
}
@media (min-width: 992px) {
  .cstm-vertical-nav-tabs .tab-pane {
    padding: 2.5rem;
  }
}

.resp-vtabs li.resp-tab-active {
  color: #025A58;
}
.resp-vtabs li.resp-tab-active::before {
  background-color: #025A58;
}

.navbar-nav .company-address {
  display: none;
}
@media (min-width: 768px) {
  .navbar-nav .company-address {
    display: flex;
    align-items: center;
  }
  .navbar-nav .company-address span {
    font-size: 12px;
    line-height: 1.2;
    margin-right: 0.5rem;
    color: #025A58;
  }
  .navbar-nav .company-address small {
    display: block;
  }
}

.nav.page-top-breadcrums-tabs {
  background-color: #fff;
  padding: 10px 23px;
  box-shadow: 0 10px 30px 0 rgba(47, 60, 74, 0.08);
  left: 0;
  position: fixed;
  right: 0;
  top: 57px;
  z-index: 1030;
  margin-left: 0px;
}
@media (min-width: 1200px) {
  .nav.page-top-breadcrums-tabs {
    margin-left: 0;
  }
}
.nav.page-top-breadcrums-tabs .nav-item {
  position: relative;
}
.nav.page-top-breadcrums-tabs .nav-item .nav-link {
  padding: 0.2rem 1.55rem 0.2rem 0.5rem;
  font-size: 0.8125rem;
  background-color: #f5f5f9;
  color: #999;
}
.nav.page-top-breadcrums-tabs .nav-item .nav-link:hover {
  background-color: #f5f5f9;
  color: #333;
}
.nav.page-top-breadcrums-tabs .nav-item .nav-link.active {
  background-color: #025A58;
  color: #fff;
}
.nav.page-top-breadcrums-tabs .nav-item .nav-link.active + a {
  color: #fff;
}
.nav.page-top-breadcrums-tabs .nav-item .nav-link.active + a:hover {
  color: #fff;
}
.nav.page-top-breadcrums-tabs .nav-item .nav-link + a {
  position: absolute;
  right: 5px;
  top: 50%;
  transform: translateY(-50%);
  color: #888;
  font-size: 0.8125rem;
  opacity: 0.95;
}
.nav.page-top-breadcrums-tabs .nav-item .nav-link + a:hover {
  opacity: 1;
  color: #333;
}
.nav.page-top-breadcrums-tabs .nav-item + .nav-item {
  margin-left: 0.25rem;
}

@media (min-width: 768px) {
  body:not(.sidebar-mini-md) .page-top-breadcrums-tabs,
body:not(.sidebar-mini-md) .if-page-have-nav-tabs {
    transition: margin-left 0.3s ease-in-out;
    margin-left: 250px;
  }
}
@media (max-width: 991.98px) {
  body:not(.sidebar-mini-md) .page-top-breadcrums-tabs {
    margin-left: 0;
  }
}

.nav-tabs.cstm-nav-tabs-border-bottom-active > .nav-item > .nav-link {
  border: 2px solid transparent;
  color: #707070;
  padding: 0.5rem 0;
  border-radius: 0;
  border-left: 0;
  border-right: 0;
}
.nav-tabs.cstm-nav-tabs-border-bottom-active > .nav-item > .nav-link.active {
  border-bottom-color: #76BE4E;
  color: #025A58;
  border-radius: 0;
}
.nav-tabs.cstm-nav-tabs-border-bottom-active > .nav-item + .nav-item {
  margin-left: 1.5rem;
}

.if-page-have-nav-tabs {
  background-color: #fff;
  padding: 10px 23px 0;
  box-shadow: 0 20px 30px 0 rgba(47, 60, 74, 0.05);
}
@media (min-width: 1200px) {
  .if-page-have-nav-tabs {
    left: 0;
    position: fixed;
    right: 0;
    top: 101px;
    z-index: 1030;
    margin-left: 250px;
  }
}
.if-page-have-nav-tabs .menu-title {
  font-weight: 400;
  color: #444444;
  font-size: 22px;
}
.if-page-have-nav-tabs .nav-tabs.cstm-nav-tabs-border-bottom-active > .nav-item > .nav-link {
  text-transform: uppercase;
  padding: 0.4rem 0.1rem;
  font-weight: 500;
  color: #aaa;
  transition: all 0.1s ease-in;
}
.if-page-have-nav-tabs .nav-tabs.cstm-nav-tabs-border-bottom-active > .nav-item > .nav-link.active, .if-page-have-nav-tabs .nav-tabs.cstm-nav-tabs-border-bottom-active > .nav-item > .nav-link:hover {
  color: #76BE4E;
}
.if-page-have-nav-tabs + .tab-content {
  padding-top: 50px;
}

.main-header .navbar-nav .nav-item .nav-link {
  font-size: 16px;
}

.navbar-success {
  background-color: #76BE4E;
}

.cstm-left-nav-tab-content-wrap {
  background-color: #fff;
  border-radius: 10px;
  box-shadow: 0 1px 10px rgba(0, 0, 0, 0.08);
  overflow: hidden;
}
.cstm-left-nav-tab-content-wrap:after {
  display: block;
  clear: both;
  content: "";
}
.cstm-left-nav-tab-content-wrap aside {
  float: left;
}
.cstm-left-nav-tab-content-wrap aside .nav {
  width: 200px;
  padding: 30px 0 30px 12px;
}
.cstm-left-nav-tab-content-wrap aside .nav .nav-link {
  position: relative;
  color: #999;
  border-left: 1px solid transparent;
}
.cstm-left-nav-tab-content-wrap aside .nav .nav-link.active {
  background-color: #f4f6f7;
  color: #025A58;
  border-color: #025A58;
}
.cstm-left-nav-tab-content-wrap article.tab-content {
  margin-left: 200px;
  padding: 30px;
  background: #f4f6f7;
}
.cstm-left-nav-tab-content-wrap article.tab-content .form-heading {
  font-size: 18px;
  font-weight: 400;
  color: #666;
  padding-bottom: 0.5rem;
  border-bottom: 1px solid #e5e5e5;
  margin-bottom: 1rem;
}

.iframe-tabs-wrap + .content-wrapper {
  margin-top: 103px !important;
}

.iframe-content-starts-here {
  padding-top: 66px;
}

input[type=radio] {
  width: 16px;
  height: 16px;
  border: 1px solid #2d3333;
  border-radius: 50%;
  outline: none;
  top: 50%;
  transform: translateY(-50%);
  margin-top: 0;
}

input[type=radio]:not([disabled]) {
  -webkit-appearance: none;
}

input[type=radio]:checked {
  border-color: #025A58;
}

input[type=radio]:hover {
  box-shadow: 0 0 5px 0px #025A58;
  border-color: #025A58;
}

input[type=radio]:before {
  content: "";
  display: block;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

input[type=radio]:checked:before {
  background: #025A58;
}

.form-group {
  margin-bottom: 0.75rem;
}

.form-check.form-check-inline input[type=radio] {
  top: initial;
  left: initial;
  transform: none;
}
.form-check.form-check-inline input[type=radio]:before {
  content: "";
  width: 14px;
  height: 14px;
  border: 2px solid #fff;
  left: initial;
  top: initial;
  transform: none;
}

.custom-control-label::before {
  background-color: #fff;
  box-shadow: none;
}

label.input-with-icon {
  position: relative;
  display: block;
}
label.input-with-icon .form-control {
  padding-left: 48px;
}
label.input-with-icon img {
  position: absolute;
  left: 14px;
  top: 14px;
  z-index: 9;
}
label.input-with-icon.icon-append .form-control {
  padding-left: 14px;
  padding-right: 48px;
}
label.input-with-icon.icon-append img {
  position: absolute;
  right: 14px;
  left: auto;
  top: 14px;
}

select.cstm-arrow-red {
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  background-image: url("../images/chevron_left.png");
  background-repeat: no-repeat, repeat;
  background-position: right 0.7em top 50%, 0 0;
  padding-right: 38px;
}

/* The checkbox-wrap */
.checkbox-wrap {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 0;
  cursor: pointer;
  font-size: 14px;
  line-height: 24px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default checkbox */
.checkbox-wrap input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  height: 14px;
  width: 14px;
  background-color: #fff;
  border: 1px solid #2d3333;
  box-sizing: border-box;
  border-radius: 4px;
}

/* On mouse-over, add a grey background color */
.checkbox-wrap:hover input ~ .checkmark {
  background-color: #fff;
  border-color: #025A58;
  box-shadow: 0px 0px 4px #66cccc;
}

/* When the checkbox is checked, add a blue background */
.checkbox-wrap input:checked ~ .checkmark {
  background-color: #025A58;
  border-color: #025A58;
  content: url("../images/checkbox_tick_24px.png");
  padding: 3px 2px;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.checkbox-wrap input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.checkbox-wrap .checkmark:after {
  left: 9px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.input-error-cstm {
  position: absolute;
  right: 1rem;
  top: 21px;
  transform: translateY(-50%);
}

.promo-invalid {
  position: relative;
  flex-direction: column !important;
}

@media (min-width: 768px) {
  .login-page-wrap .form-wrap-content {
    margin: 0 6px;
  }
}
.login-page-wrap h3 {
  font-size: 28px;
  line-height: 36px;
  margin-bottom: 32px;
  font-weight: 600;
  text-align: center;
}
@media (min-width: 768px) {
  .login-page-wrap h3 {
    text-align: left;
    font-size: 32px;
    line-height: 40px;
  }
}
.login-page-wrap .forgot-pwd {
  font-size: 14px;
  line-height: 14px;
  display: block;
  text-align: right;
  margin-bottom: 1rem;
}
@media (min-width: 768px) {
  .login-page-wrap .forgot-pwd {
    margin-bottom: 0.5rem;
  }
}
.login-page-wrap .btn {
  margin-top: 52px;
  margin-bottom: 18px;
  font-weight: 600;
  font-size: 18px;
  line-height: 24px;
  height: 48px;
  border-radius: 8px;
}
.login-page-wrap .divider-line {
  width: 100%;
  height: 1px;
  background-color: #dc3545;
  margin: 60px 0;
}
@media (min-width: 768px) {
  .login-page-wrap .divider-line {
    margin: 0;
    height: 422px;
    width: 1px;
    margin: auto;
  }
}
.login-page-wrap h4 {
  line-height: 2rem;
  text-align: center;
  margin-bottom: 2.5rem;
}
@media (min-width: 768px) {
  .login-page-wrap h4 {
    text-align: left;
    margin-bottom: 2rem;
  }
}
.login-page-wrap .display-3 {
  font-size: 32px;
  font-weight: 300;
  line-height: 39px;
  text-align: center;
  color: #025A58;
}
@media (min-width: 768px) {
  .login-page-wrap .display-3 {
    text-align: left;
  }
}
.login-page-wrap .list-unstyled {
  margin-bottom: 0;
}
.login-page-wrap .list-unstyled li {
  font-weight: 500;
  display: flex;
  align-items: center;
  margin-bottom: 2rem;
}
.login-page-wrap .list-unstyled li img {
  margin-right: 14px;
}

.select2-container--bootstrap4 .select2-results__option--highlighted,
.select2-container--bootstrap4 .select2-results__option--highlighted.select2-results__option[aria-selected=true] {
  background-color: #025A58;
}

.select2-container--bootstrap4.select2-container--focus .select2-selection {
  border-color: #60fbf8;
}

label {
  margin-bottom: 0.25rem;
  font-size: 13px;
}

label:not(.form-check-label):not(.custom-file-label) {
  font-weight: 400;
}

.input-group-text.cstm {
  background: #f5f5f9;
  color: #999;
}

.form-control:disabled,
.form-control[readonly],
.select2-container--default.select2-container--disabled .select2-selection--single {
  background-color: #f5f5f9;
}

.form-control:focus {
  border-color: #025A58;
}

.custom-control-input:checked ~ .custom-control-label::before {
  border-color: #025A58;
  background-color: #025A58;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice {
  background-color: #025A58;
  border-color: #025A58;
}

.select2-container--default.select2-container--open .select2-selection--single,
.select2-container--default .select2-dropdown .select2-search__field, .select2-container--default .select2-search--inline .select2-search__field,
.select2-container--default .select2-dropdown .select2-search__field:focus, .select2-container--default .select2-search--inline .select2-search__field:focus,
.select2-container--default.select2-container--focus .select2-selection--single, .select2-container--default.select2-container--focus .select2-selection--multiple {
  border-color: #025A58;
}

.select2-container--default .select2-results__option--highlighted[aria-selected], .select2-container--default .select2-results__option--highlighted[aria-selected]:hover {
  background-color: #025A58;
}

.col-form-label {
  font-size: 13px;
  padding-top: calc(0.375rem + 0px);
  padding-bottom: calc(0.375rem + 0px);
}

.cstm-label-text {
  position: relative;
  top: -3px;
  position: relative;
  top: -2px;
  margin: 0;
  padding-left: 5px;
  font-size: 14px;
}

.cstm-column-visibility .dropdown-item,
.cstm-column-visibility .cstm-label-text {
  cursor: pointer;
}

/* The checkbox-wrap */
.checkbox-wrap {
  display: block;
  position: relative;
  padding-left: 20px;
  margin-bottom: 0;
  cursor: pointer;
  font-size: 13px;
  line-height: 24px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default checkbox */
.checkbox-wrap input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  height: 14px;
  width: 14px;
  background-color: #fff;
  border: 1px solid #ced4da;
  box-sizing: border-box;
  border-radius: 3px;
}

/* On mouse-over, add a grey background color */
.checkbox-wrap:hover input ~ .checkmark {
  background-color: #fff;
  border-color: #025A58;
  box-shadow: 0px 0px 4px #66CCCC;
}

/* When the checkbox is checked, add a blue background */
.checkbox-wrap input:checked ~ .checkmark {
  background-color: #025A58;
  border-color: #025A58;
  content: url("../images/checkbox_tick_24px.png");
  padding: 1px 1px;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.checkbox-wrap input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.checkbox-wrap .checkmark:after {
  left: 9px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.table {
  color: #212529;
  font-size: 0.8125rem;
}
.table thead th {
  font-size: 0.6875rem;
  font-weight: 600;
  text-transform: uppercase;
}
.table td, .table th {
  padding: 0.5rem;
}

.daterangepicker {
  -webkit-box-shadow: 0 0 15px 1px rgba(90, 80, 105, 0.2);
  box-shadow: 0 0 15px 1px rgba(90, 80, 105, 0.2);
  -webkit-user-select: text;
  border-color: transparent;
}
@media (min-width: 992px) {
  .daterangepicker .drp-calendar.left, .daterangepicker .drp-calendar.right {
    padding: 18px 10px 18px 18px;
  }
}
.daterangepicker .calendar-table th, .daterangepicker .calendar-table td {
  font-size: 13px;
  font-family: "IBM Plex Sans", sans-serif;
  width: 38px !important;
  height: 34px !important;
}
.daterangepicker .calendar-table td.active, .daterangepicker .calendar-table td.active:hover {
  background-color: #025A58;
}
.daterangepicker .ranges li.active {
  background-color: #025A58;
}
.daterangepicker.ltr.show-ranges.drp-calendar.left {
  padding-left: 8px;
}
.daterangepicker.show-ranges.ltr .drp-calendar.left {
  padding-left: 8px;
}
.daterangepicker.show-ranges.ltr .drp-calendar.right {
  padding-left: 12px;
}

.btn-secondary {
  background-color: #025A58;
  border-color: #025A58;
}
.btn-secondary:hover {
  background-color: #014140;
  border-color: #014140;
}

.btn-outline-secondary {
  color: #025A58;
  border-color: #025A58;
}
.btn-outline-secondary:hover {
  background-color: #025A58;
  border-color: #025A58;
}

.text-secondary {
  color: #025A58 !important;
}

.btn-success.btn-light {
  background-color: rgba(118, 190, 78, 0.1);
  color: #76BE4E;
  border-color: transparent;
}
.btn-success.btn-light:hover, .btn-success.btn-light:focus, .btn-success.btn-light:active {
  background-color: #76BE4E;
  color: #fff;
  border-color: transparent;
}

.btn-secondary.btn-light {
  background-color: #f5f5f9;
  color: #777;
  border-color: #d4d4d4;
}
.btn-secondary.btn-light:hover, .btn-secondary.btn-light:focus, .btn-secondary.btn-light:active {
  background-color: #025A58;
  color: #fff;
  border-color: #025A58;
}

.btn-primary.btn-light {
  background-color: rgba(0, 129, 255, 0.17);
  color: #0081FF;
  border-color: transparent;
}
.btn-primary.btn-light:hover, .btn-primary.btn-light:focus, .btn-primary.btn-light:active {
  background-color: #0081FF;
  color: #fff;
  border-color: transparent;
}

.btn-warning.btn-light {
  background-color: rgba(255, 168, 0, 0.1);
  color: #ffa800;
  border-color: transparent;
}
.btn-warning.btn-light:hover, .btn-warning.btn-light:focus, .btn-warning.btn-light:active {
  background-color: #ffa800;
  color: #fff;
  border-color: transparent;
}

.btn-info.btn-light {
  background-color: rgba(0, 129, 255, 0.17);
  color: #0081FF;
  border-color: transparent;
}
.btn-info.btn-light:hover, .btn-info.btn-light:focus, .btn-info.btn-light:active {
  background-color: #0081FF;
  color: #fff;
  border-color: transparent;
}

.btn-danger.btn-light {
  background-color: #ffe2e5;
  color: #f64e60;
  border-color: transparent;
}
.btn-danger.btn-light:hover, .btn-danger.btn-light:focus, .btn-danger.btn-light:active {
  background-color: #f64e60;
  color: #fff;
  border-color: transparent;
}

.btn-success {
  color: #fff;
}

.dropdown-item:active {
  background-color: transparent;
}

.cstm-sticky, .table-scroll-x-y table thead th {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
}

.table-head-col-fix-main th {
  z-index: 9991;
}
@media (min-width: 1200px) {
  .table-head-col-fix-main th:first-child, .table-head-col-fix-main thth:nth-child(2) {
    position: -webkit-sticky;
    position: sticky;
    left: 0;
  }
}
.table-head-col-fix-main thead tr:last-child th {
  top: 29px;
  text-align: center;
}
.table-head-col-fix-main tbody td {
  background-color: #f5f5f5;
}
@media (min-width: 1200px) {
  .table-head-col-fix-main tbody tr td:nth-child(2),
.table-head-col-fix-main th:nth-child(3),
.table-head-col-fix-main tbody tr td:nth-child(3) {
    position: -webkit-sticky;
    position: sticky;
    left: 0;
  }
}
@media (min-width: 1200px) {
  .table-head-col-fix-main th:nth-child(2),
.table-head-col-fix-main tbody tr td:nth-child(2) {
    left: 50px;
    z-index: 9999;
  }
}
@media (min-width: 1200px) {
  .table-head-col-fix-main th:nth-child(3),
.table-head-col-fix-main tbody tr td:nth-child(3) {
    left: 350px;
    z-index: 999;
  }
}

.table-head-col-fix-main tbody th:first-child {
  z-index: 1;
  vertical-align: middle;
  text-align: center;
  z-index: 9999;
  background: #fff;
}

.table-head-col-fix-main th:first-child,
.table-head-col-fix-main th:nth-child(2),
.table-head-col-fix-main th:nth-child(3),
.table-head-col-fix-main th:nth-child(4),
.table-head-col-fix-main th:nth-child(5) {
  z-index: 9999;
}

.table-head-col-fix-main .table td,
.table-head-col-fix-main .table th {
  padding: 0.35rem;
}

.sn-col-width {
  width: 40px;
}
@media (min-width: 1200px) {
  .sn-col-width {
    width: 50px;
  }
}

.table-scroll-x-y {
  position: relative;
  width: 100%;
  z-index: 0;
  margin: auto;
  overflow: auto;
  height: 350px;
}
.table-scroll-x-y table {
  width: 100%;
  min-width: 1280px;
  margin: auto;
  border-collapse: separate;
  border-spacing: 0;
  table-layout: fixed;
}
.table-scroll-x-y table thead th {
  background-color: #fff;
}

table thead tr {
  background-color: #f5f5f9 !important;
}

.table-scroll-x-y table thead th,
.table.table-head-fixed thead tr th {
  background-color: #f5f5f9 !important;
}

.table-hover tbody tr:hover {
  color: #212529;
  background-color: #f8f9fa;
}

.login-page {
  background-image: url(../images/login-page-bg.png);
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}
.login-page:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.2);
}
.login-page .left-box {
  background-color: #fff;
  overflow: hidden;
}
.login-page .left-box .left-box-img-wrap {
  display: flex;
  height: 100%;
  justify-content: space-around;
  flex-direction: column;
}
.login-page .login-card-body {
  background-color: #f4f6f7;
}
.login-page .login-card-body h4 {
  font-weight: 400;
  color: #333;
}
.login-page .login-card-body .login-box-msg {
  padding: 0;
  font-size: 0.875rem;
  margin-bottom: 2rem;
  color: #626262;
  text-align: left;
}
@media (min-width: 992px) {
  .login-page .login-card-body {
    padding: 40px 30px;
  }
}
.login-page .login-card-body .forgot-password {
  text-align: center;
  font-size: 0.875rem;
}
.login-page .login-card-body .forgot-password a {
  color: #626262;
}
@media (min-width: 768px) {
  .login-page .login-card-body .forgot-password {
    margin-top: 2rem;
  }
}
@media (min-width: 992px) {
  .login-page .login-card-body .forgot-password {
    margin-top: 3rem;
  }
}
.login-page .login-card-body .icheck-primary label {
  font-weight: 400;
}
.login-page .card {
  box-shadow: 0 8px 16px rgba(0, 0, 0, 0.15);
}

/*# sourceMappingURL=academic.css.map */
